@charset "UTF-8";

/* User panel and registration&login boxes  */

.g-message-ok{color:green}
.g-message-ok-big{display:block;border:2px solid green;padding:5px;margin:5px auto}
.g-message-error{color:red}
.g-message-error-big{display:block;border:2px solid red;padding:5px;font-weight:bold;margin:5px auto}
.l-right{text-align:right}
.l-center{text-align:center}
img.i-captcha{border:1px solid #b6bcc2}

#overlay{background:#000;opacity:.5;filter:alpha(opacity:50);position:absolute;top:0;left:0;right:0;height:100%;z-index:777;display:none}
div.b-messageBox{font:14px Arial;width:400px;min-height:100px;background:#fff;top:50%;left:50%;position:absolute;z-index:999;margin:-200px 0 0 -200px;border:2px solid #000;display:none;text-align:left}
div.b-messageBox div.b-close{background:red;width:16px;height:16px;background:url('/_/images/my/close.gif') no-repeat left top;right:5px;top:5px;cursor:pointer;position:absolute}
div.b-messageBox div.b-content{padding:5px 10px 40px}
div.b-messageBox div.b-buttons{padding:10px;position:absolute;bottom:0;text-align:right;left:0;right:0}
div.b-messageBox div.b-title{font-size:22px;margin:0 0 10px}
div.b-messageBox input.i-submit{border:1px solid #b6bcc2;background:#eee;margin:2px auto 3px;padding:0 5px;margin:0 0 0 5px}
div.b-messageBox input.i-submit-loading{background:url('http://images.mob.ua/img/load.gif') no-repeat center center}
div.b-messageBox input.i-text{border:1px solid #b6bcc2;margin:1px auto 2px}
div.b-messageBox input.i-text-error{background:url('/_/images/my/input-error-bg.gif') no-repeat right center;border:1px solid red}
div.b-messageBox input.i-text-ok{background:url('/_/images/my/input-ok-bg.gif') no-repeat right center;border:1px solid green}
div.b-messageBox input.i-text-loading{border:1px solid blue;background:url('http://images.mob.ua/img/load.gif') no-repeat right center}

div.b-messageBox-login_registration{width:550px;height:auto;overflow:hidden;color:#757575}
div.b-messageBox-login_registration div.b-content{padding-bottom:5px}
div.b-messageBox-login_registration input.i-submit{margin:2px auto 3px}
div.b-messageBox-login_registration div.b-login{float:left;width:200px;padding:0 20px;border-right:1px solid #808080;margin:15px 0}
div.b-messageBox-login_registration div.b-login input.i-text{width:200px}
div.b-messageBox-login_registration div.b-register{padding:0 20px;margin:15px 0 0 240px;border-left:1px solid #808080;}
div.b-messageBox-login_registration div.b-register input.i-text{width:262px}
div.b-messageBox-login_registration div.b-register input.i-text-captcha{width:150px}
div.b-messageBox-login_registration div.b-title{color:#000}
div.b-messageBox-login_registration p{padding:5px 0;margin:0}
div.b-messageBox-login_registration small{font-size:12px;padding:5px 0}
div.b-messageBox-login_registration dl{margin:0;padding:0}
div.b-messageBox-login_registration dl dt{padding:3px 0 0}
div.b-messageBox-login_registration dl dd{padding:0 0 7px;margin:0}
div.b-messageBox-login_registration dl dd.dd-captcha p{float:left;width:110px}
div.b-messageBox-login_registration dl dd.dd-captcha div{margin:0 0 0 110px}
div.b-messageBox-login_registration dl dd.dd-captcha img{margin:5px 0 0;cursor:pointer}
div.b-messageBox-login_registration span.s-captcha{font-size:12px;border-bottom:1px dashed #757575;cursor:pointer}

div.b-messageBox-password_recovery{width:320px;height:auto;color:#757575}
div.b-messageBox-password_recovery div.b-title{color:#000}
div.b-messageBox-password_recovery input.i-text{width:100%}
div.b-messageBox-password_recovery dd{margin:0}


div.b-messageBoxNY{background:url('/_/images/ny/bg.png') no-repeat left top; width:514px;height:424px;border:0;}
div.b-messageBoxNY div.b-content{padding:60px;font-size:12px}
div.b-messageBoxNY div.b-close{top:50px;right:60px}
div.b-messageBoxNY div.b-title{color:#606060;font-size:25px}
div.b-messageBoxNY ul.ul-gifts{list-style:none;position:absolute;top:285px}
xdiv.b-messageBoxNY ul.ul-gifts li{background:url('/_/images/ny/gifts.png') no-repeat left top;width:110px;height:65px;position:absolute;cursor:pointer}

div.b-messageBoxNY div.b-content div.b-gift-content{text-align:center}
div.b-messageBoxNY div.b-content div.b-gift-content div.b-points{font-size:30px;background:url('/_/images/ny/mobos+fan+energy.jpg') no-repeat right top;padding: 25px 100px 0 0;display:inline-block;height:50px;*display:inline;zoom:1}
div.b-messageBoxNY div.b-content div.b-gift-content div.b-money{font-size:30px;background:url('/_/images/ny/mobos+fan+energy.jpg') no-repeat right -110px;padding: 25px 100px 0 0;display:inline-block;height:50px;*display:inline;zoom:1}
div.b-messageBoxNY div.b-content div.b-gift-content div.b-energy{font-size:30px;background:url('/_/images/ny/mobos+fan+energy.jpg') no-repeat right -220px;padding: 25px 110px 0 0;display:inline-block;height:50px;*display:inline;zoom:1}
div.b-messageBoxNY div.b-content div.b-gift-content div.b-joke{text-align:left;height:175px;overflow-y:auto;font-style:italic;padding:10px 0 0 0}

div.b-messageBoxNY ul.ul-gifts li.li-gift{background:url('/_/images/ny/gifts.png') no-repeat left top;width:115px;height:65px;position:absolute;cursor:pointer}

div.b-messageBoxNY ul.ul-gifts li.li-gift-1{background-position:-25px -35px}
div.b-messageBoxNY ul.ul-gifts li.li-gift-1-opened{background-position:-190px -35px}

div.b-messageBoxNY ul.ul-gifts li.li-gift-2{background-position:-5px -115px}
div.b-messageBoxNY ul.ul-gifts li.li-gift-2-opened{background-position:-178px -116px}

div.b-messageBoxNY ul.ul-gifts li.li-gift-3{background-position:-5px -195px}
div.b-messageBoxNY ul.ul-gifts li.li-gift-3-opened{background-position:-178px -196px}

div.b-messageBoxNY ul.ul-gifts li.li-gift-4{background-position:-15px -270px}
div.b-messageBoxNY ul.ul-gifts li.li-gift-4-opened{background-position:-188px -271px}

div.b-messageBoxNY ul.ul-gifts li.li-gift-5{background-position:-10px -350px}
div.b-messageBoxNY ul.ul-gifts li.li-gift-5-opened{background-position:-183px -351px}

div.b-messageBoxNY ul.ul-gifts li.li-pos-1{top:30px;left:0}
div.b-messageBoxNY ul.ul-gifts li.li-pos-2{top:0;left:120px}
div.b-messageBoxNY ul.ul-gifts li.li-pos-3{top:25px;left:250px}
div.b-messageBoxNY ul.ul-gifts li.li-disabled{cursor:auto}